Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6195 - RedHat 6.1 fails after install with a segmentation violation
Summary: RedHat 6.1 fails after install with a segmentation violation
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-21 18:51 UTC by dmoyer
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:47:33 UTC


Attachments (Terms of Use)

Description dmoyer 1999-10-21 18:51:08 UTC
Installed RH6.1 on a new system (Cyrix MII-300, 196 MRAM,
Adaptec 2940UW, 2 Seagate 9GB Barracuda SCSI drives).  After
install, RH rebooted and appeared to start normally.  Within
a couple of minutes, RH started to report
INIT: PANIC: Segmentation Violation at 0xbfffffc6! Sleeping
for 30 seconds.
RH will not allow me to shut down normally nor can I find
any way to tell what is causing the problem.  Please Help!

Comment 1 Cristian Gafton 2000-01-04 22:26:59 UTC
Assigned to dledford

Comment 2 Jeremy Katz 2002-06-04 04:52:15 UTC
This looks like a kernel problem.  What sort of hardware are you seeing this on?

Comment 3 Jeremy Katz 2002-06-29 21:47:42 UTC
Closing due to inactivity.  If you have further information, please reopen this bug.

Comment 4 Red Hat Bugzilla 2006-02-21 18:47:33 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.